@charset "utf-8";

/* PC View */
@media print, screen and (min-width:650px) {
  #sp_bottom_menu{
    display: none;
  }
}

/* Smart Phone View */
@media only screen and (max-width: 649px) {
  #sp_bottom_menu {
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 2000;
  }
  #sp_bottom_menu ul.sp_bottom_menu_list {
    display: flex;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #sp_bottom_menu .sp_bottom_menu_list li:nth-child(1),
  #sp_bottom_menu .sp_bottom_menu_list li:nth-child(2) {
    width: 37.466%;
  }
  #sp_bottom_menu .sp_bottom_menu_list li:nth-child(3) {
    width: 25.066%;
  }
  #sp_bottom_menu .sp_bottom_menu_list li a {
    display: block;
    width: 100%;
  }
  #sp_bottom_menu .sp_bottom_menu_list li a span {
    display: none;
  }

  #sp_bottom_menu .sp_bottom_menu_list li a i {
    display: block;
    width: 100%;
  }
  #sp_bottom_menu .sp_bottom_menu_list li img {
    width: 100%;
    height: auto; 
    display: block; 
  }
}